from django import forms

from .models import Voter, VoterQuestion, Question, Vote


class VoterForm(forms.ModelForm):
    class Meta:
        model = Voter
        fields = ['first_name', 'last_name', 'age_range', 'zip_code']


class VoterQuestionForm(forms.ModelForm):
    class Meta:
        model = VoterQuestion
        fields = ['question', 'vote']

